Bug 477 - Update to silo-0.8.5 from UltraPenguin 1.1.9
Summary: Update to silo-0.8.5 from UltraPenguin 1.1.9
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: silo   
(Show other bugs)
Version: 1.0
Hardware: sparc Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-12-15 19:27 UTC by Jeff Johnson
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1998-12-17 17:20:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeff Johnson 1998-12-15 19:27:58 UTC
silo                    Update to 0.8.4, fix a compilation
problem
                        with latest 2.1 headers, don't
require romfs.h
                        for those compiling on 2.0 kernels.

Comment 1 Jeff Johnson 1998-12-17 17:20:59 UTC
Added fd.b boot block.
Added silo.8 man page.
Except for glibc/bootfile patches and compiling with -DNO_ROMFS,
silo-0.8.5-1 should be identical to UltraPenguin 1.1.9.


Note You need to log in before you can comment on or make changes to this bug.